Subject: Kerberos under NetBSD-0.9?
To: None <>
From: Marc Unangst <>
List: netbsd-users
Date: 11/17/1993 01:29:51
Has anyone succeeded in getting Kerberos v4 running under NetBSD 0.9?
I'm trying to compile it, but keep getting "bad magic number" errors
from ld when it tries to link with libkrb.a.  It only happens with
some of the binaries; oddly enough others are okay.  I've tried doing
a "make clean" followed by "make world" several times, and it always
bombs in the same place.  Am I running up against a known problem?
Has anyone gotten Kerberos to compile and work?

(If it's a version of Kerberos that interoperates with Transarc AFS
Kerberos, so much the better -- I'm at CMU, and they're using the
Transarc version of Kerberos.)

Marc Unangst, N8VRH         | "You think I used 3 flip-flops.  But I fooled     | you -- I really used four."
                            |  -Prof. Carley, describing the "hidden flip-flop"